function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("nytro","controllers");
x.t("supports","serial");
x.t("supports","sata");
x.t("describes","sata");
x.t("master-slave","construction");
x.t("transfers","6gb/s");
x.t("interface","simplifies");
x.t("pin","count");
x.t("(lpc)","low");
x.t("count","(lpc)");
x.t("megaraid","revision");
x.t("low","pin");
x.t("low","voltage");
x.t("list","describes");
x.t("6gb/s","supports");
x.t("6gb/s","provides");
x.t("simplifies","cabling");
x.t("parallel","ata");
x.t("voltage","level");
x.t("features","nytro");
x.t("features","sata");
x.t("overview","sata");
x.t("controller","sata");
x.t("iii","features");
x.t("iii","data");
x.t("controllers","supports");
x.t("eliminates","master-slave");
x.t("construction","used");
x.t("provides","low");
x.t("provides","serial");
x.t("device","connections");
x.t("device","following");
x.t("ata","db15-000988-08-december");
x.t("revision","1.7");
x.t("serial","tunneling");
x.t("serial","point-to-point");
x.t("2013","lsi");
x.t("2013","2013");
x.t("sata","iii");
x.t("sata","device");
x.t("sata","sata");
x.t("sata","bus");
x.t("internal","bus");
x.t("1.7","overview");
x.t("level","bus");
x.t("tunneling","protocol");
x.t("bus","provides");
x.t("bus","device");
x.t("bus","high-speed");
x.t("connections","host");
x.t("db15-000988-08-december","2013");
x.t("high-speed","internal");
x.t("host","controller");
x.t("data","transfers");
x.t("protocol","data");
x.t("following","list");
x.t("storage","interface");
x.t("used","parallel");
x.t("cabling","devices");
x.t("point-to-point","storage");
x.t("devices","eliminates");
}
